<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A</key>
	<string>A_.glif</string>
	<key>AE</key>
	<string>A_E_.glif</string>
	<key>Aacute</key>
	<string>A_acute.glif</string>
	<key>Acircumflex</key>
	<string>A_circumflex.glif</string>
	<key>Adieresis</key>
	<string>A_dieresis.glif</string>
	<key>Agrave</key>
	<string>A_grave.glif</string>
	<key>Amacron</key>
	<string>A_macron.glif</string>
	<key>Aogonek</key>
	<string>A_ogonek.glif</string>
	<key>Aring</key>
	<string>A_ring.glif</string>
	<key>Atilde</key>
	<string>A_tilde.glif</string>
	<key>B</key>
	<string>B_.glif</string>
	<key>C</key>
	<string>C_.glif</string>
	<key>Cacute</key>
	<string>C_acute.glif</string>
	<key>Ccaron</key>
	<string>C_caron.glif</string>
	<key>Cdotaccent</key>
	<string>C_dotaccent.glif</string>
	<key>D</key>
	<string>D_.glif</string>
	<key>Dcaron</key>
	<string>D_caron.glif</string>
	<key>E</key>
	<string>E_.glif</string>
	<key>Eacute</key>
	<string>E_acute.glif</string>
	<key>Ecaron</key>
	<string>E_caron.glif</string>
	<key>Ecircumflex</key>
	<string>E_circumflex.glif</string>
	<key>Edieresis</key>
	<string>E_dieresis.glif</string>
	<key>Edotaccent</key>
	<string>E_dotaccent.glif</string>
	<key>Egrave</key>
	<string>E_grave.glif</string>
	<key>Emacron</key>
	<string>E_macron.glif</string>
	<key>Eogonek</key>
	<string>E_ogonek.glif</string>
	<key>Eth</key>
	<string>E_th.glif</string>
	<key>Euro</key>
	<string>E_uro.glif</string>
	<key>F</key>
	<string>F_.glif</string>
	<key>G</key>
	<string>G_.glif</string>
	<key>Gdotaccent</key>
	<string>G_dotaccent.glif</string>
	<key>H</key>
	<string>H_.glif</string>
	<key>I</key>
	<string>I_.glif</string>
	<key>Iacute</key>
	<string>I_acute.glif</string>
	<key>Icircumflex</key>
	<string>I_circumflex.glif</string>
	<key>Idieresis</key>
	<string>I_dieresis.glif</string>
	<key>Imacron</key>
	<string>I_macron.glif</string>
	<key>Iogonek</key>
	<string>I_ogonek.glif</string>
	<key>J</key>
	<string>J_.glif</string>
	<key>K</key>
	<string>K_.glif</string>
	<key>L</key>
	<string>L_.glif</string>
	<key>Ldot</key>
	<string>L_dot.glif</string>
	<key>Lslash</key>
	<string>L_slash.glif</string>
	<key>M</key>
	<string>M_.glif</string>
	<key>N</key>
	<string>N_.glif</string>
	<key>Nacute</key>
	<string>N_acute.glif</string>
	<key>Ncaron</key>
	<string>N_caron.glif</string>
	<key>Ntilde</key>
	<string>N_tilde.glif</string>
	<key>O</key>
	<string>O_.glif</string>
	<key>Oacute</key>
	<string>O_acute.glif</string>
	<key>Ocircumflex</key>
	<string>O_circumflex.glif</string>
	<key>Odieresis</key>
	<string>O_dieresis.glif</string>
	<key>Ograve</key>
	<string>O_grave.glif</string>
	<key>Omacron</key>
	<string>O_macron.glif</string>
	<key>Otilde</key>
	<string>O_tilde.glif</string>
	<key>P</key>
	<string>P_.glif</string>
	<key>Q</key>
	<string>Q_.glif</string>
	<key>R</key>
	<string>R_.glif</string>
	<key>Rcaron</key>
	<string>R_caron.glif</string>
	<key>S</key>
	<string>S_.glif</string>
	<key>Sacute</key>
	<string>S_acute.glif</string>
	<key>Scaron</key>
	<string>S_caron.glif</string>
	<key>T</key>
	<string>T_.glif</string>
	<key>Tcaron</key>
	<string>T_caron.glif</string>
	<key>Thorn</key>
	<string>T_horn.glif</string>
	<key>U</key>
	<string>U_.glif</string>
	<key>Uacute</key>
	<string>U_acute.glif</string>
	<key>Ucircumflex</key>
	<string>U_circumflex.glif</string>
	<key>Udieresis</key>
	<string>U_dieresis.glif</string>
	<key>Ugrave</key>
	<string>U_grave.glif</string>
	<key>Umacron</key>
	<string>U_macron.glif</string>
	<key>Uogonek</key>
	<string>U_ogonek.glif</string>
	<key>Uring</key>
	<string>U_ring.glif</string>
	<key>V</key>
	<string>V_.glif</string>
	<key>W</key>
	<string>W_.glif</string>
	<key>Wacute</key>
	<string>W_acute.glif</string>
	<key>Wcircumflex</key>
	<string>W_circumflex.glif</string>
	<key>Wdieresis</key>
	<string>W_dieresis.glif</string>
	<key>Wgrave</key>
	<string>W_grave.glif</string>
	<key>X</key>
	<string>X_.glif</string>
	<key>Y</key>
	<string>Y_.glif</string>
	<key>Yacute</key>
	<string>Y_acute.glif</string>
	<key>Ycircumflex</key>
	<string>Y_circumflex.glif</string>
	<key>Ydieresis</key>
	<string>Y_dieresis.glif</string>
	<key>Ygrave</key>
	<string>Y_grave.glif</string>
	<key>Z</key>
	<string>Z_.glif</string>
	<key>Zacute</key>
	<string>Z_acute.glif</string>
	<key>Zcaron</key>
	<string>Z_caron.glif</string>
	<key>Zdotaccent</key>
	<string>Z_dotaccent.glif</string>
	<key>a</key>
	<string>a.glif</string>
	<key>a.ss02</key>
	<string>a.ss02.glif</string>
	<key>aacute</key>
	<string>aacute.glif</string>
	<key>acircumflex</key>
	<string>acircumflex.glif</string>
	<key>acutecomb</key>
	<string>acutecomb.glif</string>
	<key>acutecomb.case</key>
	<string>acutecomb.case.glif</string>
	<key>adieresis</key>
	<string>adieresis.glif</string>
	<key>ae</key>
	<string>ae.glif</string>
	<key>agrave</key>
	<string>agrave.glif</string>
	<key>amacron</key>
	<string>amacron.glif</string>
	<key>ampersand</key>
	<string>ampersand.glif</string>
	<key>aogonek</key>
	<string>aogonek.glif</string>
	<key>aogonek.ss02</key>
	<string>aogonek.ss02.glif</string>
	<key>approxequal</key>
	<string>approxequal.glif</string>
	<key>aring</key>
	<string>aring.glif</string>
	<key>asciicircum</key>
	<string>asciicircum.glif</string>
	<key>asciitilde</key>
	<string>asciitilde.glif</string>
	<key>asterisk</key>
	<string>asterisk.glif</string>
	<key>at</key>
	<string>at.glif</string>
	<key>atilde</key>
	<string>atilde.glif</string>
	<key>b</key>
	<string>b.glif</string>
	<key>backslash</key>
	<string>backslash.glif</string>
	<key>bar</key>
	<string>bar.glif</string>
	<key>bar.ss05</key>
	<string>bar.ss05.glif</string>
	<key>braceleft</key>
	<string>braceleft.glif</string>
	<key>braceright</key>
	<string>braceright.glif</string>
	<key>bracketleft</key>
	<string>bracketleft.glif</string>
	<key>bracketright</key>
	<string>bracketright.glif</string>
	<key>brokenbar</key>
	<string>brokenbar.glif</string>
	<key>brzuszek</key>
	<string>brzuszek.glif</string>
	<key>bullet</key>
	<string>bullet.glif</string>
	<key>c</key>
	<string>c.glif</string>
	<key>cacute</key>
	<string>cacute.glif</string>
	<key>ccaron</key>
	<string>ccaron.glif</string>
	<key>cdotaccent</key>
	<string>cdotaccent.glif</string>
	<key>cent</key>
	<string>cent.glif</string>
	<key>colon</key>
	<string>colon.glif</string>
	<key>comma</key>
	<string>comma.glif</string>
	<key>copyright</key>
	<string>copyright.glif</string>
	<key>currency</key>
	<string>currency.glif</string>
	<key>d</key>
	<string>d.glif</string>
	<key>dagger</key>
	<string>dagger.glif</string>
	<key>daggerdbl</key>
	<string>daggerdbl.glif</string>
	<key>degree</key>
	<string>degree.glif</string>
	<key>divide</key>
	<string>divide.glif</string>
	<key>dollar</key>
	<string>dollar.glif</string>
	<key>dotlessi</key>
	<string>dotlessi.glif</string>
	<key>dotlessi.ss01</key>
	<string>dotlessi.ss01.glif</string>
	<key>e</key>
	<string>e.glif</string>
	<key>eacute</key>
	<string>eacute.glif</string>
	<key>ecaron</key>
	<string>ecaron.glif</string>
	<key>ecircumflex</key>
	<string>ecircumflex.glif</string>
	<key>edieresis</key>
	<string>edieresis.glif</string>
	<key>edotaccent</key>
	<string>edotaccent.glif</string>
	<key>egrave</key>
	<string>egrave.glif</string>
	<key>eight</key>
	<string>eight.glif</string>
	<key>ellipsis</key>
	<string>ellipsis.glif</string>
	<key>emacron</key>
	<string>emacron.glif</string>
	<key>emdash</key>
	<string>emdash.glif</string>
	<key>endash</key>
	<string>endash.glif</string>
	<key>eogonek</key>
	<string>eogonek.glif</string>
	<key>equal</key>
	<string>equal.glif</string>
	<key>eth</key>
	<string>eth.glif</string>
	<key>exclam</key>
	<string>exclam.glif</string>
	<key>exclamdown</key>
	<string>exclamdown.glif</string>
	<key>f</key>
	<string>f.glif</string>
	<key>f.alt</key>
	<string>f.alt.glif</string>
	<key>f.alt.ss03</key>
	<string>f.alt.ss03.glif</string>
	<key>f.ss03</key>
	<string>f.ss03.glif</string>
	<key>five</key>
	<string>five.glif</string>
	<key>florin</key>
	<string>florin.glif</string>
	<key>four</key>
	<string>four.glif</string>
	<key>franc</key>
	<string>franc.glif</string>
	<key>g</key>
	<string>g.glif</string>
	<key>g.ss01</key>
	<string>g.ss01.glif</string>
	<key>g_g</key>
	<string>g_g.glif</string>
	<key>gdotaccent</key>
	<string>gdotaccent.glif</string>
	<key>germandbls</key>
	<string>germandbls.glif</string>
	<key>germandbls.ss03</key>
	<string>germandbls.ss03.glif</string>
	<key>gravecomb</key>
	<string>gravecomb.glif</string>
	<key>gravecomb.case</key>
	<string>gravecomb.case.glif</string>
	<key>greater</key>
	<string>greater.glif</string>
	<key>greaterequal</key>
	<string>greaterequal.glif</string>
	<key>guillemotleft</key>
	<string>guillemotleft.glif</string>
	<key>guillemotright</key>
	<string>guillemotright.glif</string>
	<key>guilsinglleft</key>
	<string>guilsinglleft.glif</string>
	<key>guilsinglright</key>
	<string>guilsinglright.glif</string>
	<key>h</key>
	<string>h.glif</string>
	<key>hyphen</key>
	<string>hyphen.glif</string>
	<key>i</key>
	<string>i.glif</string>
	<key>i.ss01</key>
	<string>i.ss01.glif</string>
	<key>iacute</key>
	<string>iacute.glif</string>
	<key>iacute.ss01</key>
	<string>iacute.ss01.glif</string>
	<key>icircumflex</key>
	<string>icircumflex.glif</string>
	<key>icircumflex.ss01</key>
	<string>icircumflex.ss01.glif</string>
	<key>idieresis</key>
	<string>idieresis.glif</string>
	<key>idieresis.ss01</key>
	<string>idieresis.ss01.glif</string>
	<key>igrave</key>
	<string>igrave.glif</string>
	<key>igrave.ss01</key>
	<string>igrave.ss01.glif</string>
	<key>imacron</key>
	<string>imacron.glif</string>
	<key>imacron.ss01</key>
	<string>imacron.ss01.glif</string>
	<key>infinity</key>
	<string>infinity.glif</string>
	<key>integral</key>
	<string>integral.glif</string>
	<key>iogonek</key>
	<string>iogonek.glif</string>
	<key>iogonek.ss01</key>
	<string>iogonek.ss01.glif</string>
	<key>j</key>
	<string>j.glif</string>
	<key>j.ss01</key>
	<string>j.ss01.glif</string>
	<key>k</key>
	<string>k.glif</string>
	<key>l</key>
	<string>l.glif</string>
	<key>ldot</key>
	<string>ldot.glif</string>
	<key>leftarrow</key>
	<string>leftarrow.glif</string>
	<key>less</key>
	<string>less.glif</string>
	<key>lessequal</key>
	<string>lessequal.glif</string>
	<key>logicalnot</key>
	<string>logicalnot.glif</string>
	<key>lozenge</key>
	<string>lozenge.glif</string>
	<key>lslash</key>
	<string>lslash.glif</string>
	<key>luk</key>
	<string>luk.glif</string>
	<key>m</key>
	<string>m.glif</string>
	<key>minus</key>
	<string>minus.glif</string>
	<key>multiply</key>
	<string>multiply.glif</string>
	<key>n</key>
	<string>n.glif</string>
	<key>nacute</key>
	<string>nacute.glif</string>
	<key>ncaron</key>
	<string>ncaron.glif</string>
	<key>nine</key>
	<string>nine.glif</string>
	<key>notequal</key>
	<string>notequal.glif</string>
	<key>ntilde</key>
	<string>ntilde.glif</string>
	<key>numbersign</key>
	<string>numbersign.glif</string>
	<key>o</key>
	<string>o.glif</string>
	<key>oacute</key>
	<string>oacute.glif</string>
	<key>ocircumflex</key>
	<string>ocircumflex.glif</string>
	<key>odieresis</key>
	<string>odieresis.glif</string>
	<key>ograve</key>
	<string>ograve.glif</string>
	<key>omacron</key>
	<string>omacron.glif</string>
	<key>one</key>
	<string>one.glif</string>
	<key>otilde</key>
	<string>otilde.glif</string>
	<key>p</key>
	<string>p.glif</string>
	<key>paragraph</key>
	<string>paragraph.glif</string>
	<key>parenleft</key>
	<string>parenleft.glif</string>
	<key>parenright</key>
	<string>parenright.glif</string>
	<key>partialdiff</key>
	<string>partialdiff.glif</string>
	<key>percent</key>
	<string>percent.glif</string>
	<key>period</key>
	<string>period.glif</string>
	<key>periodcentered</key>
	<string>periodcentered.glif</string>
	<key>perthousand</key>
	<string>perthousand.glif</string>
	<key>plus</key>
	<string>plus.glif</string>
	<key>plusminus</key>
	<string>plusminus.glif</string>
	<key>product</key>
	<string>product.glif</string>
	<key>q</key>
	<string>q.glif</string>
	<key>question</key>
	<string>question.glif</string>
	<key>questiondown</key>
	<string>questiondown.glif</string>
	<key>quotedbl</key>
	<string>quotedbl.glif</string>
	<key>quotedblbase</key>
	<string>quotedblbase.glif</string>
	<key>quotedblleft</key>
	<string>quotedblleft.glif</string>
	<key>quotedblright</key>
	<string>quotedblright.glif</string>
	<key>quoteleft</key>
	<string>quoteleft.glif</string>
	<key>quoteright</key>
	<string>quoteright.glif</string>
	<key>quotesinglbase</key>
	<string>quotesinglbase.glif</string>
	<key>quotesingle</key>
	<string>quotesingle.glif</string>
	<key>r</key>
	<string>r.glif</string>
	<key>radical</key>
	<string>radical.glif</string>
	<key>rcaron</key>
	<string>rcaron.glif</string>
	<key>registered</key>
	<string>registered.glif</string>
	<key>rightarrow</key>
	<string>rightarrow.glif</string>
	<key>s</key>
	<string>s.glif</string>
	<key>sacute</key>
	<string>sacute.glif</string>
	<key>scaron</key>
	<string>scaron.glif</string>
	<key>section</key>
	<string>section.glif</string>
	<key>semicolon</key>
	<string>semicolon.glif</string>
	<key>seven</key>
	<string>seven.glif</string>
	<key>six</key>
	<string>six.glif</string>
	<key>slash</key>
	<string>slash.glif</string>
	<key>smiglo</key>
	<string>smiglo.glif</string>
	<key>space</key>
	<string>space.glif</string>
	<key>sterling</key>
	<string>sterling.glif</string>
	<key>summation</key>
	<string>summation.glif</string>
	<key>t</key>
	<string>t.glif</string>
	<key>thorn</key>
	<string>thorn.glif</string>
	<key>three</key>
	<string>three.glif</string>
	<key>tildecomb</key>
	<string>tildecomb.glif</string>
	<key>tildecomb.case</key>
	<string>tildecomb.case.glif</string>
	<key>trademark</key>
	<string>trademark.glif</string>
	<key>two</key>
	<string>two.glif</string>
	<key>u</key>
	<string>u.glif</string>
	<key>uacute</key>
	<string>uacute.glif</string>
	<key>ucircumflex</key>
	<string>ucircumflex.glif</string>
	<key>udieresis</key>
	<string>udieresis.glif</string>
	<key>ugrave</key>
	<string>ugrave.glif</string>
	<key>umacron</key>
	<string>umacron.glif</string>
	<key>underscore</key>
	<string>underscore.glif</string>
	<key>uni00AD</key>
	<string>uni00A_D_.glif</string>
	<key>uni00B5</key>
	<string>uni00B_5.glif</string>
	<key>uni0302</key>
	<string>uni0302.glif</string>
	<key>uni0302.case</key>
	<string>uni0302.case.glif</string>
	<key>uni0304</key>
	<string>uni0304.glif</string>
	<key>uni0304.case</key>
	<string>uni0304.case.glif</string>
	<key>uni0307</key>
	<string>uni0307.glif</string>
	<key>uni0307.case</key>
	<string>uni0307.case.glif</string>
	<key>uni0308</key>
	<string>uni0308.glif</string>
	<key>uni0308.case</key>
	<string>uni0308.case.glif</string>
	<key>uni030A</key>
	<string>uni030A_.glif</string>
	<key>uni030A.case</key>
	<string>uni030A_.case.glif</string>
	<key>uni030C</key>
	<string>uni030C_.glif</string>
	<key>uni030C.case</key>
	<string>uni030C_.case.glif</string>
	<key>uni0328</key>
	<string>uni0328.glif</string>
	<key>uni1E02</key>
	<string>uni1E_02.glif</string>
	<key>uni1E03</key>
	<string>uni1E_03.glif</string>
	<key>uni1E0A</key>
	<string>uni1E_0A_.glif</string>
	<key>uni1E0B</key>
	<string>uni1E_0B_.glif</string>
	<key>uni1E1E</key>
	<string>uni1E_1E_.glif</string>
	<key>uni1E1F</key>
	<string>uni1E_1F_.glif</string>
	<key>uni1E22</key>
	<string>uni1E_22.glif</string>
	<key>uni1E23</key>
	<string>uni1E_23.glif</string>
	<key>uni1E40</key>
	<string>uni1E_40.glif</string>
	<key>uni1E40.alt</key>
	<string>uni1E_40.alt.glif</string>
	<key>uni1E41</key>
	<string>uni1E_41.glif</string>
	<key>uni1E56</key>
	<string>uni1E_56.glif</string>
	<key>uni1E57</key>
	<string>uni1E_57.glif</string>
	<key>uni1E60</key>
	<string>uni1E_60.glif</string>
	<key>uni1E61</key>
	<string>uni1E_61.glif</string>
	<key>uni1E6A</key>
	<string>uni1E_6A_.glif</string>
	<key>uni1E6B</key>
	<string>uni1E_6B_.glif</string>
	<key>uni2117</key>
	<string>uni2117.glif</string>
	<key>uni2120</key>
	<string>uni2120.glif</string>
	<key>uogonek</key>
	<string>uogonek.glif</string>
	<key>uring</key>
	<string>uring.glif</string>
	<key>v</key>
	<string>v.glif</string>
	<key>w</key>
	<string>w.glif</string>
	<key>wacute</key>
	<string>wacute.glif</string>
	<key>wcircumflex</key>
	<string>wcircumflex.glif</string>
	<key>wdieresis</key>
	<string>wdieresis.glif</string>
	<key>wgrave</key>
	<string>wgrave.glif</string>
	<key>x</key>
	<string>x.glif</string>
	<key>y</key>
	<string>y.glif</string>
	<key>yacute</key>
	<string>yacute.glif</string>
	<key>ycircumflex</key>
	<string>ycircumflex.glif</string>
	<key>ydieresis</key>
	<string>ydieresis.glif</string>
	<key>yen</key>
	<string>yen.glif</string>
	<key>ygrave</key>
	<string>ygrave.glif</string>
	<key>z</key>
	<string>z.glif</string>
	<key>zacute</key>
	<string>zacute.glif</string>
	<key>zcaron</key>
	<string>zcaron.glif</string>
	<key>zdotaccent</key>
	<string>zdotaccent.glif</string>
	<key>zdotaccent.ss01</key>
	<string>zdotaccent.ss01.glif</string>
	<key>zdotaccent.ss02</key>
	<string>zdotaccent.ss02.glif</string>
	<key>zdotaccent.ss03</key>
	<string>zdotaccent.ss03.glif</string>
	<key>zero</key>
	<string>zero.glif</string>
</dict>
</plist>
